Bug 1346696 (CVE-2016-5323) - CVE-2016-5323 libtiff: more tiffcrop readSeparateTilesIntoBuffer() memory corruption
Summary: CVE-2016-5323 libtiff: more tiffcrop readSeparateTilesIntoBuffer() memory cor...
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2016-5323
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20160615,repor...
Depends On: 1346701 1346699 1346700
Blocks: 1346703
TreeView+ depends on / blocked
 
Reported: 2016-06-15 08:15 UTC by Andrej Nemec
Modified: 2019-06-08 21:16 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-27 09:57:39 UTC


Attachments (Terms of Use)

Description Andrej Nemec 2016-06-15 08:15:33 UTC
A vulnerability was found in libtiff. A maliciously crafted TIFF file could cause the application to crash when using tiffcrop command.

References:

http://seclists.org/oss-sec/2016/q2/548

Comment 1 Andrej Nemec 2016-06-15 08:20:33 UTC
Created libtiff tracking bugs for this issue:

Affects: fedora-all [bug 1346699]

Comment 2 Andrej Nemec 2016-06-15 08:20:38 UTC
Created mingw-libtiff tracking bugs for this issue:

Affects: fedora-all [bug 1346700]
Affects: epel-7 [bug 1346701]


Note You need to log in before you can comment on or make changes to this bug.